:root {
  --white: white;
  --brown: #382710;
  --dark-goldenrod: #cc912b;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar-no-shadow {
  background-color: var(--white);
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: var(--brown);
  letter-spacing: .25px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  font-weight: 900;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--dark-goldenrod);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link.w--current {
  color: var(--brown);
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 20px;
}

.button-primary {
  background-color: var(--dark-goldenrod);
  color: var(--brown);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  padding: 12px 20px;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  font-weight: 900;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  background-color: var(--brown);
  color: #fff;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.send {
  background-color: var(--brown);
  color: var(--white);
}

.button-primary.send:hover {
  background-color: var(--white);
  color: var(--brown);
}

.hero-heading-right {
  background-color: #0000;
  border-bottom: 1px #e4ebf3;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 100px 30px;
  display: flex;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split-image {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: none;
  margin-right: 20px;
  display: flex;
}

.cta-parahraph {
  color: var(--white);
  margin-bottom: 24px;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.image {
  height: 100px;
}

.body {
  background-color: var(--brown);
}

.cta-h1 {
  color: var(--white);
  text-transform: uppercase;
  font-family: Noto Serif Tamil, sans-serif;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 45%;
  margin-right: 0;
  display: flex;
}

.highlight-text {
  color: var(--dark-goldenrod);
}

.bg-image-section {
  background-image: url('../images/Nel-Safari-bg-image-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  height: 70vh;
  display: flex;
}

.bg-image-section._2 {
  background-image: url('../images/Nel-Safari-bg-image-2.jpg');
}

.bg-image-section._3 {
  background-image: url('../images/Nel-Safari-bg-image-3.jpg');
}

.bg-image-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.quote {
  z-index: 1;
  color: var(--white);
  text-shadow: 1px 1px 6px #000;
  margin-bottom: 2rem;
  font-family: Birthstone, sans-serif;
  font-size: 6rem;
  font-weight: 400;
  position: relative;
}

.main-section {
  background-color: var(--brown);
}

.main-container {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.grid {
  grid-template-rows: auto;
  align-items: center;
}

.grid.top-space {
  margin-top: 2rem;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-areas: ".";
  width: 100%;
}

.cell {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.h1 {
  color: var(--dark-goldenrod);
  text-transform: uppercase;
  margin: 0 auto 1.5rem;
  font-family: Noto Serif Tamil, sans-serif;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.5;
}

.h1.center {
  text-align: center;
}

.main-paragraph {
  color: var(--white);
  font-family: Lato, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.main-paragraph.center {
  text-align: center;
}

.lightbox {
  border: 4px solid var(--dark-goldenrod);
}

.trophies-grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.trophies-lightbox {
  border: 4px solid var(--dark-goldenrod);
  height: 180px;
}

.trophies-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.social-icon-holder {
  flex-direction: row;
  justify-content: space-between;
  width: 85px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.socila-link-block {
  margin-right: 0;
}

.social-icon {
  width: 35px;
  height: 35px;
}

.social-icon:hover {
  opacity: .8;
}

.h3 {
  color: var(--dark-goldenrod);
  text-transform: uppercase;
  margin-top: 1rem;
  margin-bottom: 0;
  font-family: Noto Serif Tamil, sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.5;
}

.h3.center {
  text-align: center;
}

.image-2 {
  width: 80%;
  margin-bottom: 0;
}

.image-3 {
  height: 25px;
  margin-right: 10px;
}

.list-item {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-top: .5rem;
  margin-bottom: .5rem;
  display: flex;
}

.link {
  color: var(--white);
  font-family: Lato, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
}

.from-block {
  background-color: var(--dark-goldenrod);
  margin-bottom: 0;
  padding: 1.2rem;
}

.textarea {
  min-height: 150px;
}

.field-label {
  color: var(--brown);
  font-family: Lato, sans-serif;
}

.footer {
  background-color: var(--white);
  text-align: center;
  align-items: flex-start;
  padding-top: 60px;
  padding-bottom: 40px;
  position: relative;
}

.text-block {
  color: var(--brown);
  font-family: Lato, sans-serif;
}

.image-9 {
  width: 30px;
  height: 30px;
  transition: all .4s;
}

.footer-logo-link {
  flex: 0 auto;
  min-width: auto;
  max-height: none;
}

.social-icon-link-b {
  transition: all .4s;
}

.social-icon-link-b:hover {
  opacity: .5;
}

.social-icon-link-b.margin {
  margin-left: 10px;
}

.footer-image {
  object-fit: contain;
  object-position: 0% 50%;
  width: 250px;
  height: 100%;
}

.footer-link {
  color: var(--brown);
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  color: var(--dark-goldenrod);
  text-decoration: none;
}

.footer-flex-container {
  text-align: left;
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
}

.footer-heading {
  color: var(--brown);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Noto Serif Tamil, sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

.link-2 {
  color: var(--brown);
  text-decoration: none;
}

.link-2:hover {
  text-decoration: underline;
}

.footer-line {
  background-color: var(--dark-goldenrod);
  height: 10px;
  position: absolute;
  inset: 0% 0% auto;
}

.footer-div {
  justify-content: space-between;
  display: flex;
}

.sub-page-hero {
  background-image: url('../images/Nel-Safari-Leopard-Landing-Image.jpg');
  background-position: 50% 40%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 550px;
  display: flex;
}

.sub-page-hero.trophies {
  background-image: url('../images/Nel-Safari-bg-image-2.jpg');
}

.slider {
  background-color: #ddd0;
  border: 5px #cc912b;
  flex-direction: column;
  height: 500px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
}

.image-holder {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.slider-image {
  border: 4px solid var(--dark-goldenrod);
  object-fit: contain;
  height: 100%;
}

.slide-nav {
  display: none;
}

.button-holder {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 4rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    color: var(--brown);
    background-color: #0000;
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: var(--brown);
    color: #fff;
  }

  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: -40px;
  }

  .hero-split-image {
    max-width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .cta-parahraph, .cta-h1 {
    text-align: center;
  }

  .hero-split {
    justify-content: center;
    align-items: center;
    max-width: 100%;
    margin-bottom: 40px;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sub-page-hero {
    height: 450px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-heading-right {
    padding: 60px 15px;
  }

  .quote {
    font-size: 4rem;
  }

  .main-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .grid-holder {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .trophies-lightbox {
    height: 100px;
  }

  .image-2 {
    width: 50%;
  }

  .image-3 {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .list-item {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .from-block {
    width: 100%;
  }

  .footer {
    padding: 40px 20px;
  }

  .div-block-30 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .footer-image {
    object-fit: contain;
  }

  .footer-link {
    text-align: center;
  }

  .footer-flex-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer-heading {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .footer-div {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .sub-page-hero {
    height: 300px;
  }

  .slider {
    height: 350px;
  }

  .slider-image {
    object-fit: cover;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .menu-button {
    font-size: 30px;
  }

  .hero-heading-right {
    padding: 40px 20px;
  }

  .container {
    max-width: none;
  }

  .hero-split-image {
    margin-right: 0;
  }

  .cta-h1 {
    font-size: 3rem;
    line-height: 1.2;
  }

  .bg-image-section {
    height: 50vh;
  }

  .bg-image-section._3 {
    background-position: 50%;
  }

  .quote {
    font-size: 2.8rem;
  }

  .main-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .h1, .h1.center {
    font-size: 1.5rem;
  }

  .main-paragraph {
    text-align: center;
  }

  .trophies-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .trophies-lightbox {
    height: 125px;
  }

  .social-icon {
    width: 30px;
    height: 30px;
  }

  .image-2 {
    width: 80%;
  }

  .footer {
    text-align: left;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block {
    text-align: center;
  }

  .footer-logo-link {
    height: auto;
  }

  .footer-image {
    width: 150px;
  }

  .footer-flex-container {
    flex-direction: column;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .sub-page-hero {
    height: 250px;
  }

  .slider {
    height: 220px;
  }

  .icon {
    margin-left: 10px;
  }

  .icon-2 {
    margin-right: 10px;
  }
}

#w-node-_5201aca9-171e-f634-481f-b5f9fef9c6f4-412fb6db, #w-node-_93e43afb-c9e7-7ed3-444f-d97ac9ae82b9-412fb6db {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_61afdc8f-3356-25fb-ff4b-2dda54802847-412fb6db {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_61afdc8f-3356-25fb-ff4b-2dda54802848-412fb6db, #w-node-_61afdc8f-3356-25fb-ff4b-2dda54802849-412fb6db, #w-node-_3369beae-5a7c-fd36-6926-74d25dbbd93a-412fb6db, #w-node-_3369beae-5a7c-fd36-6926-74d25dbbd942-412fb6db {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-_61afdc8f-3356-25fb-ff4b-2dda54802847-412fb6db, #w-node-_61afdc8f-3356-25fb-ff4b-2dda54802848-412fb6db, #w-node-_61afdc8f-3356-25fb-ff4b-2dda54802849-412fb6db {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


